/* gswe-lots.h - Arabic lot definitions for SWE-GLib
 *
 * Copyright © 2013  Gergely Polonkai
 *
 * SWE-GLib is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * SWE-GLib is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this library; if not, see <http://www.gnu.org/licenses/>.
 */
#ifndef __GSWE_LOTS_H__
#define __GSWE_LOTS_H__

#include "gswe-types.h"

typedef enum _GsweArabicLot {
    GSWE_ARABIC_LOT_NONE,
    GSWE_ARABIC_LOT_FORTUNE,
    GSWE_ARABIC_LOT_ABILITY,
    GSWE_ARABIC_LOT_ABUNDANCE,
    GSWE_ARABIC_LOT_ACCIDENT,
    GSWE_ARABIC_LOT_ACCOMPLISHMENT,
    GSWE_ARABIC_LOT_ACTIONREASONING,
    GSWE_ARABIC_LOT_ADDICTION,
    GSWE_ARABIC_LOT_ADMINISTRATORS,
    GSWE_ARABIC_LOT_AGRICULTURE,
    GSWE_ARABIC_LOT_ALLEGIANCE,
    GSWE_ARABIC_LOT_ANCESTORSRELATIONS,
    GSWE_ARABIC_LOT_ANCESTRAL_HERITAGE,
    GSWE_ARABIC_LOT_ARMIES,
    GSWE_ARABIC_LOT_ART,
    GSWE_ARABIC_LOT_ASSASSINATION_1,
    GSWE_ARABIC_LOT_ASSASSINATION_2,
    GSWE_ARABIC_LOT_ASSURANCE,
    GSWE_ARABIC_LOT_ASTROLOGY,
    GSWE_ARABIC_LOT_BAD_LUCK,
    GSWE_ARABIC_LOT_BANKRUPTCY_1,
    GSWE_ARABIC_LOT_BANKRUPTCY_2,
    GSWE_ARABIC_LOT_BEAUTY,
    GSWE_ARABIC_LOT_BENIFIC_CHANGE,
    GSWE_ARABIC_LOT_BENEVOLENCE,
    GSWE_ARABIC_LOT_BUSINESS_PARTNERSHIPS,
    GSWE_ARABIC_LOT_CANCER,
    GSWE_ARABIC_LOT_CATASTROPHE_1,
    GSWE_ARABIC_LOT_CATASTROPHE_2,
    GSWE_ARABIC_LOT_CAUTION,
    GSWE_ARABIC_LOT_CHILDREN,
    GSWE_ARABIC_LOT_COMMERCE_1,
    GSWE_ARABIC_LOT_COMMERCE_2,
    GSWE_ARABIC_LOT_CONTROVERSY,
    GSWE_ARABIC_LOT_CORRUPTNESS,
    GSWE_ARABIC_LOT_CURIOSITY,
    GSWE_ARABIC_LOT_DAMAGE,
    GSWE_ARABIC_LOT_DANGER_VIOLENCE_DEBT,
    GSWE_ARABIC_LOT_DAUGHTERS,
    GSWE_ARABIC_LOT_DEATH,
    GSWE_ARABIC_LOT_DEATH_PARENTS,
    GSWE_ARABIC_LOT_DEBT,
    GSWE_ARABIC_LOT_DESIRE_SEXUAL_ATTRACTION,
    GSWE_ARABIC_LOT_DESTINY,
    GSWE_ARABIC_LOT_DESTRUCTION,
    GSWE_ARABIC_LOT_DISEASE,
    GSWE_ARABIC_LOT_DIVORCE_1,
    GSWE_ARABIC_LOT_DIVORCE_2,
    GSWE_ARABIC_LOT_ECCENTRICITY,
    GSWE_ARABIC_LOT_ENERGY_SEX_DRIVE,
    GSWE_ARABIC_LOT_EXPECTED_BIRTH_1,
    GSWE_ARABIC_LOT_EXPECTED_BIRTH_2,
    GSWE_ARABIC_LOT_FAME,
    GSWE_ARABIC_LOT_FAMOUS_FRIENDS,
    GSWE_ARABIC_LOT_FASCINATION,
    GSWE_ARABIC_LOT_FATE_KARMA,
    GSWE_ARABIC_LOT_FATHER,
    GSWE_ARABIC_LOT_FRAUD,
    GSWE_ARABIC_LOT_FRIENDS_1,
    GSWE_ARABIC_LOT_FRIENDS_2,
    GSWE_ARABIC_LOT_FRIENDS_3,
    GSWE_ARABIC_LOT_GENIUS,
    GSWE_ARABIC_LOT_GRANDPARENTS_1,
    GSWE_ARABIC_LOT_GRANDPARENTS_2,
    GSWE_ARABIC_LOT_GUIDANCE,
    GSWE_ARABIC_LOT_HAPPINESS,
    GSWE_ARABIC_LOT_HOMOSEXUALITY,
    GSWE_ARABIC_LOT_HORSEMANSHIP,
    GSWE_ARABIC_LOT_IDENTITY,
    GSWE_ARABIC_LOT_IMPRISONMENT,
    GSWE_ARABIC_LOT_INCREASE,
    GSWE_ARABIC_LOT_INHERITANCE_1,
    GSWE_ARABIC_LOT_INHERITANCE_2,
    GSWE_ARABIC_LOT_JOURNEYS_AIR,
    GSWE_ARABIC_LOT_JOURNEYS_LAND,
    GSWE_ARABIC_LOT_JOURNEYS_WATER,
    GSWE_ARABIC_LOT_KINGS_RULERS,
    GSWE_ARABIC_LOT_KNOWLEDGE,
    GSWE_ARABIC_LOT_LIFE_REINCARNATION,
    GSWE_ARABIC_LOT_LOVE,
    GSWE_ARABIC_LOT_LOVERS,
    GSWE_ARABIC_LOT_LUCK,
    GSWE_ARABIC_LOT_MARRIAGE,
    GSWE_ARABIC_LOT_MARRIAGE_OF_WOMAN_1,
    GSWE_ARABIC_LOT_MARRIAGE_OF_WOMAN_2,
    GSWE_ARABIC_LOT_MARRIAGE_OF_MAN_1,
    GSWE_ARABIC_LOT_MARRIAGE_OF_MAN_2,
    GSWE_ARABIC_LOT_MOTHER,
    GSWE_ARABIC_LOT_PARTNERS,
    GSWE_ARABIC_LOT_PERIL,
    GSWE_ARABIC_LOT_POSSESSIONS,
    GSWE_ARABIC_LOT_REAL_ESTATE_LAND,
    GSWE_ARABIC_LOT_REAL_ESTATE_INVESTMENT,
    GSWE_ARABIC_LOT_SECRET_ENEMIES,
    GSWE_ARABIC_LOT_SHORT_JOURNEYS,
    GSWE_ARABIC_LOT_SIBLINGS,
    GSWE_ARABIC_LOT_SICKNESS,
    GSWE_ARABIC_LOT_SONINLAWS,
    GSWE_ARABIC_LOT_SONS,
    GSWE_ARABIC_LOT_SPIRIT,
    GSWE_ARABIC_LOT_SUCCESS,
    GSWE_ARABIC_LOT_SUCCESS_INVESTMENT,
    GSWE_ARABIC_LOT_SUICIDE_1,
    GSWE_ARABIC_LOT_SUICIDE_2,
    GSWE_ARABIC_LOT_SURGERY,
    GSWE_ARABIC_LOT_TRAGEDY,
    GSWE_ARABIC_LOT_UNUSUAL_EVENTS,
    GSWE_ARABIC_LOT_VICTORY,
    GSWE_ARABIC_LOT_WEDDINGS_LEGAL_CONTRACTS,
    GSWE_ARABIC_LOT_WIDOWHOOD
} GsweArabicLot;

#endif /* __GSWE_LOTS_H__ */
